#tags a{background-color:#272727;border-radius:5px;color:white;float:right;font-family:web_Yekan;margin:3px;padding:1px 2px;}
.clear{clear:both;}
.NewsGroupTitle{ }
.NewsGroupImage{ }
.bg-white{background-color:white;}
.link-list a.color5{color:#555;}
.google-plus{position:fixed;left:0;bottom:100px;width:70px;}
.padding100{padding:100px 0;}
.padding50{padding:50px 0;}
.padding30{padding:30px 0;}
.btn-u.btn-home{font-size:25px;background-color:#0093DD;}
.content-boxes-v6 i.bg-72C02C{background-color:#0093DD;}
.full-width{width:100%;}
.NewsGroupImage img{border-radius:5px;padding:5px;}
.NewsGroupBox{clear:both;padding:10px;float:right;width:100%;border-bottom:1px solid #F5F7F9;}
.NewsGroupBox,.GalleryBox{float:none;display:inline-block;width:270px;border:1px solid #cccccc;padding:10px;margin:10px;text-align:center;}
.GalleryImage{width:250px;}
#NewsContext{text-align:justify;}
#MainContent{text-align:center;direction:rtl;}
#verification_div img{height:100%;}
.float-right{float:right;}
.float-left{float:left;}
.info{text-align:right;}
.lead{font-size:16px;}
.NewsLead{text-align:right;}
.NewsTitle,.NewsGroupTitle{text-align:right;font-size:16px;text-align:center;}
.OtherGroup,.OtherTag{display:block;padding:5px;margin-bottom:10px;border-top:1px dotted #0093DD;text-align:right;}
#OtherGroupTitle,#OtherTagTitle{display:block;padding:5px;margin-bottom:10px;text-align:right;font-size:18px;color:#0093DD;}
.block-contact::before{color:#0093DD;content:"\f098";font:400 24px/28px "FontAwesome";right:16px;margin-top:-14px;position:absolute;top:50%;}
.block-contact::after{background:#e0e0e0 none repeat scroll 0 0;content:"";display:block;height:100%;right:46px;position:absolute;top:0;width:1px;}
.block-contact{border:2px solid #e0e0e0;border-radius:3px;box-sizing:border-box;margin-bottom:0px;margin-top:35px;padding:5px 63px 5px 14px;position:relative;font-size:16px;background-color:white;color:#0093DD;}
#branding div{padding:25px 0}
#branding strong.t1{font-size:20px;margin-right:10px;}
#branding strong.t2{font-size:16px;margin-right:10px;}
.pointer2{cursor:pointer;}
#MainContent img.img-responsive{margin:10px auto;padding:10px;}
.white{color:white;}
.google-plus{z-index:9999;}
.FormAnswerMainDiv{width:50%;min-height:100px;background-color:#EFEFEF;border:1px solid #CCCCCC;padding:20px;position:relative;margin-bottom:10px;margin:0px auto 5px;text-align:right;}